/* 공통 */

#sub {width:880px; margin:0 0 30px 20px; font:normal 10.5pt "NanumBarunGothic",'나눔고딕웹',NanumGothicWeb, '돋움',Dotum,sans-serif; color:#333; line-height:1.5em; letter-spacing:0.7px; min-height: 1200px;}
#sub a {text-decoration:none; color:#333; font-weight:;}
#sub a:hover {color:#f4761c;}
#sub .sub_top {width:880px; height:65px; border-bottom:1px solid #e2e0e0; margin-bottom:50px;}
h3 {font-size:24pt; display:block; padding-top:12px; padding-bottom: 2px; font-weight:normal;}
.orange {color:#f4761c;}
h5 {background:url(/img/company/text_top.gif) no-repeat top left; font-size:15px; margin-bottom:10px; padding-top:3px; font-weight:bold;}
.bottom {clear:both; height:50px;}
.height10 {height:10px;}
.height20 {height:20px;}
.height30 {height:30px;}
.height40 {height:40px;}
.height50 {height:50px;}
.height_500 {height:500px;}
.height_1000 {height:1000px;}

.clear {clear:both;}
.news_img {text-align:center;}

hr.line_gray {height:1px; background-color: #e2e0e1; width: 880px; border: 0px solid #e2e0e1; margin: 20px 0px 20px 0px;}




/* 홍보센터 */

/* 뉴스/공지사항 */

/* 이벤트 */

/* 홍보영상 */
.videos {width:880px;}

.videos_txt {text-align:center;}
.videos_txt li {display:block; float:left; padding-left:62px; width:252px; height:196px;}
.videos_txt li:first-child {padding:0;}
.videos_txt li .videos_hr {display:block; padding-top:10px;}




/*  광고 안내 */
.advertising div.advertising_table table {
	width: 880px;
	border-bottom: 1px solid #e2e0e1;
}
.advertising div.advertising_table table th {
	background-color: #e2e0e1;
	padding: 7px;
}
.advertising div.advertising_table table td {
	padding: 7px 0px 7px 0px;
	text-align: center;
}
.advertising_table_line { border-bottom: 1px solid #e2e0e1;}

.advertising_table_center {vertical-align:middle;}

.advertising_footer {margin-left:55px;}
.advertising_footer li {
	padding: 7px 0px 0px 20px;
	width:330px;
	display:block;
	float:left;
}



/* 제휴/제안 */

/*업무제휴*/
.business_main_img {text-align:center;}
.business_txt {text-align:center; font-size:18pt; line-height:1.5em;}
.font_size {font-size:16pt; padding-left:60px;}

.business_txt01 {padding-right:10px;}
.business_txt02_padding {padding-left:110px;}
.business_txt02 {padding-left:10px;}


.business_box {width:880px; height:350px;  position:relative;}

.coo_business {width:380px; height:117px; border:1px solid #cecccc; padding-top:25px; padding:20px; margin-left:10px; display:inline-block; float:left;}
.coo_business>p {float:left;}
.coo_business>p>img {padding-right:10px;}

.coo_business_txt {font-weight:bold; font-size:18pt;}
.coo_business .txt_top li {display:block; padding:5px 0;}


.coo_business01 {position:absolute; top:0; left:0;}
.coo_business02 {position:absolute; top:0; right:0;}
.coo_business03 {position:absolute; top:177px; left:0;}
.coo_business04 {position:absolute; top:177px; right:0;}



/* 광고제휴 */

.orange_01 {color:#f4761c; font-size:16pt;}
.advertising_txt {text-align:center;}
.advertising_txt>h4 {font-size:14pt;}
.advertising_txt>h4>img{padding-left:12px; padding-right:12px;}
.advertising_main_img {padding-top:20px; background:url(/img/etc/advertising_main.gif) no-repeat left 20px; width:880px; height:412px; }
.advertising_main_img div.map_box { width:330px; height: 350px; padding: 35px 0px 0px 71px; float: left; }
.advertising_main_img div.video_box { width:300px; height:190px; padding: 34px 0px 0px 30px; float: left;  }
.advertising_main_img div.video_box video { }


.ad_billboard {border:1px solid #cecccc; width:880px; margin:0 auto;}
.ad_billboard li {float:left; margin:23px; text-align: center;}
.ad_billboard li img { border:1px solid #cecccc; }
.bold {font-weight:bold; font-size:12pt;}

.ad_paper {overflow:hidden; border:1px solid #cecccc; width:880px; margin:0 auto; padding-bottom:10px;}
.ad_paper ul {width:293px; float:left; padding:10px 0;}
.ad_paper p {display:inline; padding:0 90px;}
.ad_paper li img {float:left; border:1px solid #cecccc; margin-left:16px;}

.ad_banner {overflow:hidden; border:1px solid #cecccc; width:880px; margin:0 auto; padding-bottom:10px;}
.ad_banner .ad_banner_01 {width:450px; float:left; padding:10px 0;}
.ad_banner .ad_banner_02 {width:420px; float:left; padding:10px 0;}
.ad_banner .banner_mbr { padding:10px 0 10px 313px;}
.ad_banner .banner_mbr1 { padding:10px 0 10px 286px;}
.ad_banner .ad_banner_txt01 {display:inline; padding:0 140px;}
.ad_banner .ad_banner_txt02 {display:inline; padding:0 120px; margin-left:20px;}
.ad_banner .ad_banner_txt03 {display:inline; padding:0 160px;}
.ad_banner li img {float:left; border:1px solid #cecccc; margin-left:21px;}

.advertising_down {text-align: center;}



/* 커뮤니케이션 */

/* 수상내역 */
.prize {width:880px; position:relative;}

.prize_img {float:left; border:1px solid #cecccc;}
.prize_txt {float:right; width:410px; margin-top:0px;}
.prize_txt02_top {margin-top:-5px;}

.prize_txt li {float:left;}
.prize_txt_size {color:#5f5f5f; font-size:24px; line-height:28px; font-weight:bold;}

.prize_txt01 {background:url(/img/etc/prize_left_line01.gif) no-repeat left 20px; padding:20px 0 0 20px;}
.prize_txt02 {background:url(/img/etc/prize_left_line02.gif) no-repeat left 20px; padding:20px 0 0 20px;}
.prize_txt03 {background:url(/img/etc/prize_left_line03.gif) no-repeat left 20px; padding:20px 0 0 20px;}




/* 사회공헌 */
.contribution_img div {
	margin-bottom: 30px;
}
.contribution_img p.indent {
	text-indent: -9999px;
}


/* 고객지원 */

/* FAQ */

/* 문의 */

/*  1:1문의 */
.inquire_q {width:800px; margin:0 auto; overflow:hidden;}
.inquire_q p {float:left;}
.inquire_q .inquire_main {margin-left:40px; float:left; margin-top:22px;}

.inquire_button>ul {width:800px; height:44px; margin-left:229px;}
.inquire_button>ul>li {float:left; padding:0 10px;}

.inquire_txt .inquire_tb {width:880px; border-top:1px solid #e2e0e1; border-bottom:1px solid #e2e0e1;}
.inquire_txt .inquire_tb tr {width:880px; border-top:1px solid #e2e0e1; border-bottom:1px solid #e2e0e1;}
.inquire_txt .inquire_tb tr td {padding:10px; width:700px;}
.inquire_txt .inquire_tb tr .tb_left {padding:10px 20px; width:100px;}

.tb_left_num {width:40px;}
.tb_left_text {width:700px;}
.tb_left_textarea {width:700px; height:200px;}

#dataContactEmail {
	border: 0px;
}

/* 게시판 */
div.boards {
	margin-bottom: 30px;
}
div.boards div.sch { 
	text-align: right; 
	margin-bottom: 10px;
}
div.boards div.sch .select {
	padding: 1px 5px;
}
div.boards div.sch .input_img {
	vertical-align: middle;
	padding-bottom: 3px;
}
div.boards div.sch input.input_txt {
	width: 250px;
}

div.boards .bbslist thead th { 
	width:750px; 
	color:#5f5f5f; 
	font-weight:bold; 
	text-align:center;
	padding: 12px 0px 12px 0px;
	border-top: 1px solid #f4761c;
	border-bottom: 1px solid #e2e0e0;
}
div.boards .bbslist tbody td { 
	padding : 9px 0px 9px 0px; 
	text-align:center; 
	color:#666; 
	border-bottom:1px dotted #ccc; 
}
div.boards .bbslist td.subject { text-align:left; }
div.boards .bbslist td.subject a { 
	color:#666; 
	text-decoration:none; 
	padding:0 10px; 
}
div.boards .bbslist td.subject a:hover { color:#ff6600; }
div.boards .bbsline{ 
	position:relative; 
	background:#ccc; 
	height:1px; 
	top:-1px; 
}


/* 구독신청 */

.subscription_middle{width:816px;margin:0 auto;}
.subscription_middle2{width:544px;margin:0 auto;}
.subscription_txt_01 {float:left; padding:45px; height:429px; font-size:10pt;}


.txt_01 {text-align:center; padding-bottom:5px;}
.txt_02 {padding-top:10px; padding-bottom:10px;}
.txt_02>a {padding:15px 1px 10px 0;}

.subscription_txt_02 {float:left; padding:65px; text-align:center;}
.txt_03 {padding-top:10px; padding-bottom:10px;}
.txt_03>a {padding:15px 4px 10px -1px;}



/* 사이트 맵 */
hr.line_map_gray {height:1px; background-color: #e2e0e1; width: 190px; border: 0px solid #e2e0e1; margin: 20px 0;}
hr.line_map_orange {height:1px; background-color: #ff810d; width: 190px; border: 0px solid #e2e0e1; margin: 20px 0;}

.sitemap {width:880px; margin:0 auto; overflow:hidden; border: 1px solid #e2e0e1; padding-top:50px; padding-bottom:50px;}
.sitemap_top {width:880px; margin:0 auto; overflow:hidden;}
.sitemap_top h4 {font-size:20px; font-weight:;}

.sitemap_top01 {width:190px; float:left; margin-right:100px; margin-left:50px;}
.sitemap_top01 ul {width:190px;}

.sitemap_top02 {width:190px; float:left; margin-right:100px;}
.sitemap_top02 ul {width:190px;}

.sitemap_top03 {width:190px; float:left;}
.sitemap_top03 ul {width:190px;}


.sitemap_bottom {width:880px; margin:0 auto; overflow:hidden;}
.sitemap_bottom h4 {font-size:20px; font-weight:;}

.sitemap_bottom01 {width:190px; float:left; margin-right:100px;  margin-left:50px;}
.sitemap_bottom01 ul {width:190px;}

.sitemap_bottom02 {width:190px; float:left; margin-right:100px;}
.sitemap_bottom02 ul {width:190px;}

.sitemap_bottom03 {width:190px; float:left;}
.sitemap_bottom03 ul {width:190px;}


/* */
.teen_main_top .academi_menu li {
	font-size:18px; 
	width:438px;
	padding:14px 0px 14px 0px ; 
	text-align:center;
	float: left;
	border: 1px solid #e2e0e1;
	margin-bottom: 10px;
	background-color: #f7f7f7;
	border-bottom: 1px solid #f4761c;
}

.teen_main_top ul li.normal {
	border: 1px solid #e2e0e1; 
	border-bottom: 1px solid #f4761c; 
	background-color: #f7f7f7;
}

.teen_main_top ul li.selected {
	background-color: #fff; 
	border: 1px solid #f4761c; 
	border-bottom: 1px solid #fff;
} 
/* .teen_main_top .academi_menu li:hover { background:#FFFFFF; border:1px solid #f4761c; border-bottom:1px solid #fff;} */







/* 틴/주니어 리포터 */

/* 틴/주니어 리포터 */

.height_01 {
	border-top:1px solid #efefef;
	padding-bottom:45px;
	margin-top:45px;
}
.reporter_main {
	width:880px;
}

.reporterBox01 {
	width:880px;
	height:406px;
	background:url(/img/communication/bg_reporter.jpg) 0 0 no-repeat;
	background-size:880px 406px;
}
.reporter_p {

	margin:0 auto;
	padding-top:214px;
}
.reporterBox01 p {
	text-align:center;
	font-size:12pt;
	color:#fff;
	line-height:1.4;
}
.reporterBox02 {
	width:880px;
}
.reporterBox02 img {
	width:85%;

	margin:30px auto 0;
	display:block;
}
.reporterBox04 img {
	width:100%;
	margin-top:30px;
}
.reporterBox03 li {
	list-style : disc;
	margin-left:30px;
	line-height:1.8;
	
}
.p_title {
	border-left:5px solid #2081c4;
	padding-left:15px;
	font-size:11pt;
}
.reporterUl {
	margin-top:30px;
}